svg {
  background: #E6DFCC;
}
.point {
  fill: brown;
  opacity: 0.8;
  cursor: pointer;
}
.point:hover {
  opacity: 1;
}
.point text {
  fill: #333;
  text-anchor: middle;
  font-family: sans-serif;
  font-size: 10px;
}

.link, .indicator, .link_indicator {
  stroke: white;
  fill: none;
  visibility: hidden;
  pointer-events: none;
  vector-effect: non-scaling-stroke;
}
.link_indicator {
  stroke-dasharray: 2 2;
}
.visible.link, .visible.indicator, .visible.link_indicator {
  visibility: visible;
}